Redirect to an image attached to a chat message
GET /api/member/chats/{chatId}/messages/{messageId}/attachments/{assetId}. Redirect to an image attached to a chat message. Headless LMS Files API reference.
Served to the chat's participants while the message stands (staff also after it is deleted), and to moderators while the message is flagged.
Path Parameters
chatId*string
messageId*string
assetId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/chats/string/messages/string/attachments/string"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Redirect to a post's cover image GET
GET /api/member/posts/{postId}/cover. Redirect to a post's cover image. Headless LMS Files API reference.
Redirect to an org user's profile photo GET
GET /api/member/people/{orgUserId}/image. Redirect to an org user's profile photo. Headless LMS Files API reference.